<?
echo "<div id=\"lp\">";
echo "<div class=\"left_info\">";
echo "<h4>Publikované články</h4>";
echo "<hr>";
include("../publikace/clanky/clanky.php");
$pocet = count(scandir("../publikace/clanky")) -3;
if($pocet == 0){
echo "
Žádné články nenalezeny!
";
}
if($pocet >= 1){
$n=explode(",",$clanky["smazano"]);
for ($i = $clanky['publikovano']; $i >=1 ; $i--) { 
if(!in_array($i, $n))
{
include ("../publikace/clanky/cla$i.php");
echo "<a href=\"../index.php?id=clanky&clanek=cla$i\">$nadpis</a><br />";
}
}
}


echo "</div>";
echo "  <div class=\"left_info\">";
echo "<h4>Odkazy</h4>";
echo "<hr>";
include("../publikace/odkazy/odkazy.php");
$pocet = count(scandir("../publikace/odkazy")) - 3;
if($pocet == 0){
echo "
Žádné odkazy nenalezeny!
";
}

if($pocet >= 1){
$n=explode(",",$odkazy["smazano"]);
for ($i = $odkazy['publikovano']; $i >=1 ; $i--) { 
if(!in_array($i, $n))
{
include ("../publikace/odkazy/odk$i.php");
echo "
<a href=\"$url_odkazu\">$nazev_odkazu</a><br />";
}
}
}

 echo "   </div>";

echo "  </div>";
echo "<div id=\"pp\">";
echo "<div class=\"right_info\">";
echo "<h4>Publikované stránky</h4>";
echo "<hr>";

include("../publikace/stranky/stranky.php");
$pocet = count(scandir("../publikace/stranky")) - 3;
if($pocet == 0){
echo "
Žádné stránky nenalezeny!
";
}

if($pocet >= 1){
$n=explode(",",$stranky["smazano"]);
for ($i = $stranky['publikovano']; $i >=1 ; $i--) { 
if(!in_array($i, $n))
{
include ("../publikace/stranky/str$i.php");
echo "<a href=\"../index.php?id=stranky&stranka=str$i\">$nadpis</a><br>";
}
}
}

  echo "</div>";

  echo "<div class=\"right_info\">";
echo "<h4>Rubriky</h4>";
echo "<hr>";

/*Načte se počet článků a zajistí se zda existují*/
include("../publikace/rubriky/rubriky.php");
$pocet = count(scandir("../publikace/rubriky")) - 3;
if($pocet == 0){
echo "
Žádné rubriky nenalezeny!
";
}
if($pocet >= 1){
$n=explode(",",$rubriky["smazano"]);
for ($i = $rubriky['publikovano']; $i >=1 ; $i--) { 
if(!in_array($i, $n))
{
include ("../publikace/rubriky/rub$i.php");
echo "
<a href=\"../index.php?id=rubrika&rubrika=$nazev_rubriky\">$nazev_rubriky</a><br />";
}
}
}

  echo "</div>";
  echo "  </div>";
  ?>